[import file="@theme/widgets/header-default.html" color="white"][/import]
<link rel="stylesheet" href="{{DIRURL}}css/sncft.ar.css" />
<script src="{{DIRURL}}js/jquery.fullpage.min.js"></script>
<script src="{{DIRURL}}js/webdoc-sncft.js"></script>

<div class="webdoc-nav hide-when-playing show">
	<div class="webdoc-nav-head d-md-none"><span class="fa fa-bars"></span> <span class="webdoc-nav-mobile-head"></span></div>
	<ul>
		<li href="/fr/webdoc/signal-dalarme/#1" data-slide-to="1"><a>الرئيسية</a></li>
		<li href="/fr/webdoc/signal-dalarme/#2" data-slide-to="2"><a>شريط دعائي</a></li>
		<li href="/fr/webdoc/signal-dalarme/#3" data-slide-to="3"><a>الحلقات</a></li>
		<li href="/fr/webdoc/signal-dalarme/#4" data-slide-to="4"><a>بورتريه</a></li>
		<li href="/fr/webdoc/signal-dalarme/#5" data-slide-to="6"><a>تقديم</a></li>
	</ul>
</div>